@charset "utf-8";

/* CSS Document */



body{ margin:0;

font:'TeXGyreAdventorRegular', Arial, sans-serif;}



#wraper{ width:1003px;

margin:0 auto 0 auto;



position:relative;

}



#inner_body{background-image:url(../images/body_bg.png);

background-repeat:no-repeat;

background-position:center top;

padding:0px 16px 0px 16px;



float:left;

width:971px;

}





/*//////////// Header //////////////*/



#header{ width:971px;

height:179px;

float:left;

background-image:url(../images/header_bg.png);

background-repeat:repeat-x;

margin-bottom:10px;}



.logo{ width:173px;

float:left;

height:140px;

padding-top:41px;}



.header_left_area{ width:789px;

float:left;

height:179px;}



.office_hours{ width:237px;

float:left;

margin:30px 0px 0px 517px;

font-size:13px;

height:25px;



line-height:25px;

background-image:url(../images/icon.png);

background-position:left;

background-repeat:no-repeat;

padding-left:35px;}



 h1.fontface{font: 13px 'TeXGyreAdventorRegular', Arial, sans-serif;letter-spacing: 0; line-height:20px; margin:0; padding:0;}



.office_hours span{ color:#002b6a;

font-weight:bold;}



.menu_main{ width:789px;

float:left;

margin-top:2px;

height:78px;
margin-left:10px;}



.menu_main ul{ width:795px;

float:left;

height:78px;

font-family:'Carrois Gothic SC', sans-serif;;

margin:0;

padding:0;

font-size:16px;

list-style:none;}



.menu_main ul li a{ text-decoration:none;

line-height:78px;

text-align:center;

float:left;

color:#FFF;

min-width:30px;

padding:0px 15px 0px 15px;}



.menu_main ul li a:hover{ background-image:url(../images/hover_bg.jpg);

background-repeat:repeat-x;

color:#000;}


.active{ background-image:url(../images/hover_bg.jpg);

background-repeat:repeat-x;

color:#000;}

.sprator{ float:left;

width:4px;}



.menu_botm_area{ width:789px;

float:left;

height:37px;}



 h2.fontface{font: 19px 'TeXGyreAdventorRegular', Arial, sans-serif;letter-spacing: 0; line-height:20px; margin:0; padding:0; color:#FFF;

 line-height:30px;

 float:left;

 margin-left:100px;}


 h2.fontface2{font: 19px 'TeXGyreAdventorRegular', Arial, sans-serif;letter-spacing: 0; line-height:20px; margin:0; padding:0; color:#FFF;

 line-height:30px;

 float:left;

 margin-left:374px;}

 

  h3.fontface{font: 19px 'TeXGyreAdventorRegular', Arial, sans-serif;letter-spacing: 0; line-height:20px; margin:0; padding:0; color:#FFF;

 line-height:30px;

 float:left;

 margin-left:50px;}

 

 .search{ width:256px;

 float:right;

 margin-top:2px;

 height:37px;}

 

 .search_textbox { width: 204px;

height:25px;

float:left;

background-color:#FFFFFF;

color:#7d7d7d;

border: 1px solid #c8c8c8;}



.search_btn { float:right;



margin-right:17px;}

 

 /*//////banner//////*/

 

 #banner{ width:972px;

 float:left;

 height:320px;

 margin-bottom:15px;}

 

 

 

 /*///////// banner botom area ////*/

 

 #servies_main{ width:972px;

 float:left;}

 

 .services1{ width:312px;

 float:left;

 height:137px;

 background-image:url(../images/orange_bg.jpg);

 background-repeat:repeat-x;

 margin-right:18px;}

 

  .services2{ width:312px;

 float:left;

 height:137px;

 background-image:url(../images/green_bg.jpg);

 background-repeat:repeat-x;

 margin-right:18px;}

 

  .services3{ width:312px;

 float:left;

 height:137px;

 background-image:url(../images/blue.jpg);

 background-repeat:repeat-x;

}



.services_text{ width:312px;

float:left;

height:122px;

}

.backupservices_text{ width:312px;

float:left;

height:122px;

background-image:url(../images/services_arow.png);

background-position:right bottom;

background-repeat:no-repeat;}



.services_text h3.fontface a{ text-decoration:none;

color:#000;}



.services_text h3.fontface a:hover{ text-decoration:none;

color:#fff;}



.services_text h3.fontface{font: 23px 'TeXGyreAdventorRegular', Arial, sans-serif; letter-spacing: 0;  padding:0; color:#000;



 float:left;

 margin:18px 18px -12px 18px; }

 

 .services_text h4.fontface{font: 13px 'TeXGyreAdventorRegular', Arial, sans-serif; letter-spacing: 0;  padding:0; color:#000;



 float:left;

 margin:5px 18px -12px 18px;

 width:251px  }

 

 

 

 /*////////////// content area /////////*/

 

 #content_main{ width:972px;

 float:left;

 margin:8px 0px 0px 1px;

 background-image:url(../images/content_bg.png);

 background-repeat:no-repeat;

}

 #content_main2{ width:972px;

 float:left;

 margin:8px 0px 0px 2px;

 background-image:url(../images/content_bg.png);

 background-repeat:no-repeat;

}



/*....................////////////content_left......///////////////////*/



#content_left { width: 287px;

float:left;

background-image:url(../images/content_left_image.png);

background-position:right;

background-repeat:no-repeat;

height:676px;}



.upper { width: 270px;

float: left;

border-bottom: 1px solid #eeeeee;

margin-top: 23px;

margin-left: 10px;}



h2.heading_1 { font-family: 'TeXGyreAdventorRegular', Arial, sans-serif;

font-size:20px;

color:#000;

padding-left:11px;

}



.upper ul {	

	

	list-style: none;

margin: -11px 0px 0px 13px;

padding: 0;

font-family: 'TeXGyreAdventorRegular', Arial, sans-serif;

font-size: 12px;

width: 240px;

	

}

.upper > ul {

	float: left;

}



.upper ul li {

	 color: #262626;

display: block;

float: left;

font-size: 12px;

line-height:25px;

margin: 0;

text-decoration: none;

background:url(../images/bullets.png) no-repeat top left;

padding-left: 15px;

width: 240px;

}



a.read_more { float: left;

margin-left: 9px;

margin-top: 10px;

margin-bottom: 15px;}







.lower { width:270px;

float:left;

margin-top: 23px;

margin-left: 17px;

}



.lower_image { float:left;}



.location_text { width: 170px;

float: right;

font-family: 'TeXGyreAdventorRegular', Arial, sans-serif;

font-size: 13px;

color: #262626;

margin-right: 6px;

line-height: 20px;}



.lower_small_area { width:250px;

float:left;}



a.send_message { float: left;

margin-left: 67px;

margin-top: 20px;}





/*....................////////////content_right......///////////////////*/



#content_right { width: 648px; float:right; margin-top:42px; margin-right:15px;}



#main_right { width:648px; float:left; border-bottom:1px solid #e9e9e9; margin-bottom:25px;}



.heading_2 { font-family: 'TeXGyreAdventorRegular', Arial, sans-serif;

font-size:22px;

color:#124e9a;

margin:0px; padding:0px;}



.main_para { font: 13px 'TeXGyreAdventorRegular', Arial, sans-serif; letter-spacing: 0;  padding:0; color:#434343;

width: 632px;

float:left;

line-height:18px;}

.main_para2 { font: 14px 'TeXGyreAdventorRegular', Arial, sans-serif; letter-spacing: 0;  padding:0; color:#434343;


float:left;

line-height:18px;}

.main_right_1 { width:295px;

float:left;

border-right:1px solid #ebebeb;}



.main_right_1 ul {	

	

	list-style: none;

margin: 6px 0px 0px 1px;

padding: 0;

font-family: 'TeXGyreAdventorRegular', Arial, sans-serif;

font-size: 12px;

width: 274px;

	

}

.main_right_1 > ul {

	float: left;

}



.main_right_1 ul li {

	 color: #434343;

display: block;

float: left;

font-size: 13px;

line-height:25px;

margin: 0;

text-decoration: none;

background:url(../images/bullet_1.png) no-repeat top left;

padding-left: 22px;

width: 274px;

}



.main_right_2 { width:300px;

float:right;

margin-right:28px;

}



.cust_image { width: 288px;

height:145px;

float:left;

margin-top:17px;

margin-bottom:10px;}



.right_text { font: 13px 'TeXGyreAdventorRegular', Arial, sans-serif; letter-spacing: 0;  padding:0; color:#434343; width: 271px; margin-top:10px;

float:left; padding-left:6px;

}







/*.............................Footer..............................*/



#footer { width:973px;

margin:0 auto;

background-color:#bababa;

background-repeat:repeat;



float:left;

}



.news_area { width: 300px;

float:left;

background-image:url(../images/news_image.jpg);

background-repeat:no-repeat;

background-position:left;



margin:19px 19px 19px 19px;}



.news_main_area { width:336px;

border-right: 2px solid #6e6e6e;

float:left;}



.news_heading { font: 20px 'TeXGyreAdventorRegular', Arial, sans-serif;

letter-spacing: 0;

padding: 0;

color: #000;

width: 221px;

margin-top: -1px;

padding-bottom:3px; }


.news_heading2 { font: 20px 'TeXGyreAdventorRegular', Arial, sans-serif;

letter-spacing: 0;

padding: 0;

color: #000;

width: 221px;

margin-top: -6px;

padding-bottom:3px; }





.news_textbox { width: 204px;

height:26px;

float:left;

background-color:#FFFFFF;

color:#7d7d7d;

border: 1px solid #c8c8c8;}



.form { width:200px;

float:left;

margin-left:70px;}



.join_us_btn { float: right;

margin-top: -30px;

margin-right: -6px;}



.news_main_area_1 { width:328px;

border-right: 2px solid #6e6e6e;

float:left;

}



.news_main_area_1 ul {	

	

	list-style: none;

margin: 10px 0px 0px 9px;

padding: 0;

font-family: 'TeXGyreAdventorRegular', Arial, sans-serif;

font-size: 12px;

width: 120px;

	

}

.news_main_area_1 > ul {

	float: left;

}



.news_main_area_1 ul li a{

	 color: #383838;

display: block;

float: left;

font-size: 13px;

line-height:30px;

margin: 0;

text-decoration: none;

background:url(../images/list_icons.png) no-repeat top left;

padding-left: 11px;

width: 120px;



}



.news_main_area_1 ul li a:hover { color:#154a96;}



.footer_column { width:300px; float:left; padding-left:15px;}



.social_area { width: 248px;

float: left;

margin-left: 47px;

margin-top: 15px;}



.social_../images { width:205px; height:47px; float:left;}



.social_../images a{ width:36px; height:46px; float:left; padding-left:4px;}



.lower_footer { background-color:#154a96; background-repeat:repeat; width:973px; margin:0 auto; float:left; height:51px;}



.footer_sentence { font: 13px 'TeXGyreAdventorRegular', Arial, sans-serif;

letter-spacing: 0;

padding: 0;

color: #fff;

width: 605px;

margin-top: 18px;

text-align: center;

margin-left: 202px;}



.systronic { float:right;

margin-top:-9px;

margin-right:15px;}





/*......................About us_right_area..................................................

*/



#main_right ul {	

	

	list-style: none;

margin: -22px 0px 0px 7px;

padding: 0;

font-family: 'TeXGyreAdventorRegular', Arial, sans-serif;

font-size: 13px;

width: 548px;

	

}

#main_right > ul {

	float: left;

}



#main_right ul li {

	 color: #262626;

display: block;

float: left;

font-size: 13px;

line-height:26px;

margin: 0;

text-decoration: none;

background:url(../images/bullets.png) no-repeat top left;

padding-left: 15px;

width: 548px;



}



#about_bottom_area { width:639px; float:left; margin-bottom:15px;}



.about_main { width:630px; float:left; margin-top:15px;}



.about_heading { background:url(../images/bullet_1.png) no-repeat top left; font: 16px 'TeXGyreAdventorRegular', Arial, sans-serif; letter-spacing: 0;  padding:0; color:#124e9a; margin:0; padding-left:20px; }





/*......................Services_right_area..................................................*/



#services_right { width:648px; float:left;}



#services_right ul {	

	

	list-style: none;

margin: -18px 0px 17px 7px;

padding: 0;

font-family: 'TeXGyreAdventorRegular', Arial, sans-serif;

font-size: 12px;

width: 504px;

	

}

#services_right > ul {

	float: left;

}



#services_right ul li {

	color: #262626;

display: block;

float: left;

font-size: 12px;

line-height: 26px;

margin: 0;

text-decoration: none;

background: url(../images/tick_icon.png) no-repeat top left;

padding-left: 18px;

width: 504px;

}



.services_../images_area { width:630px; float:left;}



.services_../images_area a{ width:203px; height:137px; float:left; padding-left:7px;}



/*......................quality_policy..................................................*/



#main_quality { width:583px; float:left; margin-top:15px;}



.quality1{ width: 557px;

 float:left;

 height:39px;

 background-image:url(../images/heading_bg_1.png);

 background-repeat:no-repeat;

 margin-right:18px;

 margin-top:5px;}

 

.quality_text{ width:577px;

float:left;

height:39px;

background-image:url(../images/plus_icon.png);

background-position:left center;

background-repeat:no-repeat;

margin-left:6px;}



.quality_text h3.fontface a{ text-decoration:none;

color:#fff;}



.quality_text h3.fontface a:hover{ text-decoration:none;

color:#000;}



.quality_text h3.fontface{font: 15px 'TeXGyreAdventorRegular', Arial, sans-serif; letter-spacing: 0;  padding:0; color:#fff;

float:left;

 margin:8px 18px 0px 20px; 

 padding-left: 5px; }

 



/*......................careers..................................................*/



#careers_main { width:950px;

float:left;

margin-left:15px;

margin-top:15px;

}



.careers_main_area { width:929px;

float:left;}





.careers_para { font: 13px 'TeXGyreAdventorRegular', Arial, sans-serif; letter-spacing: 0;  padding:0; color:#434343;

line-height:18px;}



/*......................company_profile..................................................*/





.company_area { width: 270px;

float: left;

margin-top: 23px;

margin-left: 10px;}



.company_area ul {	

	

	list-style: none;

margin: -11px 0px 0px 13px;

padding: 0;

font-family: 'TeXGyreAdventorRegular', Arial, sans-serif;

font-size: 12px;

width: 244px;

	

}

.company_area > ul {

	float: left;

}



.company_area ul li a{

	 color: #262626;

display: block;

float: left;

font-size: 12px;

line-height:28px;

margin: 0;

text-decoration: none;

background:url(../images/bullets.png) no-repeat top left;

padding-left: 15px;

padding-top: 1px;

width: 250px;

}



.company_area ul li a.selected { background-image:url(../images/image_hover.png); background-repeat:no-repeat; color:#FFFFFF; padding-left: 15px;

padding-top: 1px;}

.company_area ul li a:hover { background-image:url(../images/image_hover.png); background-repeat:no-repeat; color:#FFFFFF;  padding-left: 15px;

padding-top: 1px;}



/*........company_right.............................*/



.company_right { width: 633px;

float: left;

margin-top: 34px;

border: 2px solid #0c448b;}



.company_inner_portion { width:580px; float:left; margin:15px;}



.company_text { width: 557px;

font: 13px 'TeXGyreAdventorRegular', Arial, sans-serif;

letter-spacing: 0;

padding: 0;

color: #434343;

padding-top: 10px;

float: left; }



/*........contact.............................*/



.address_bg { background-image: url(../images/adress_bg.png);

background-repeat: no-repeat;

width: 870px;

float: left;

height: 424px;

margin-left: 34px;

margin-bottom: 10px;}



.form1{

      float: left;

   

    margin-top: 49px;
	margin-left:10px;

    width: 700px;

	  }



.form1 label{color:#000;

    float: left;

    font-family: Myriad Pro;

    font-size: 14px;

    margin-left: 44px;

    margin-top: 11px;
	padding-right:10px;

    width: 154px;
	text-align:right;} 



.textbox1{

          width:340px;

		  height:28px;

		  float:left;

		  background-color:#FFF;

		  border: 1px solid #bbbbbb;

		  margin-top:7px;

		  border-radius:5px;

		  outline:none;

		 }

		 

.textarea{  background-color:#FFF;

		  border: 1px solid #bbbbbb;

    float: left;

    height: 69px;

    border-radius:5px;

    margin-top: 11px;

    width: 340px;

    outline:none;

}



a.send_btn { float: left;

margin-left: 206px;

margin-top: 10px;}



.send_btn { float: left;

margin-left: 206px;

margin-top: 10px;}



.contact_right_area { width: 308px;

float: left;

margin-top: 97px;

margin-left: 29px;}



.contact_heading { font: 20px 'TeXGyreAdventorRegular', Arial, sans-serif; letter-spacing: 0; padding: 0; color: #000; width:301px; }



.contact_text { font: 15px 'TeXGyreAdventorRegular', Arial, sans-serif; letter-spacing: 0; padding: 0; color: #000; width:301px; }



a.contact_text_1 { font: 15px 'TeXGyreAdventorRegular', Arial, sans-serif; letter-spacing: 0; padding: 0; color: #0ea6f8; width:301px; text-decoration:underline; }





.map_area { width: 81px;

float: left;



margin-top: 51px;

}



h4.fontface a{ text-decoration:none;

color:#000;}



 h4.fontface a:hover{ text-decoration:none;

color:#0ea6f8;}



 h4.fontface{ font: 17px AvantGarde Bk BT;

letter-spacing: 0;

padding: 0px;

color: #000;

margin-top: 86px;

float: left;}

.social_images{
padding-left:24px;
}

